security wieder zurücksetzten

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Postby Oswald » 23. July 2003 09:17

Achso.. sollte aber gehen! Ist schon seit mehreren Versionen drin. Was passiert denn, wenn Du ihn aufrufst?

Gruß,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
Operating System: Linux

Postby dmarx » 23. July 2003 09:37

Da kommt ne meldung das der befehl nicht existiert, bin jetzt leider nicht an dem pc sonst hätte ich die meldung mal eingetippt


an Kai Seidler gibt es denn ein update auf die lampp 1.0 version oder wird es mal eins geben? denn alle die die beta version istallirt haben, schaffen nie den sprung auf die 1.0 ausßer sie überschreiben die beta version
Linux SuSE 8.1:
200 MHz
98 MB Ram
19 GB Festplatte
Lampp 1.4

Windows XP:
1,3 GHz AMD
512 MB Ram
120 GB Festplatte
dmarx
 
Posts: 55
Joined: 09. March 2003 20:56

Postby Oswald » 23. July 2003 09:40

Hmm.. also der Wizard ist definitiv seit mehreren Versionen dabei und selbst wenn er nicht dabei ist, dann müsste eigentlich eine andere Fehlermeldung kommen. Seltsam.

Hast Du ihn wirklich genau so /opt/lampp/lampp wizard aufgerufen?

(cd /opt/lampp und dort dann lampp wizard geht nicht!)

Lieben Gruß,
Oswald
User avatar
Oswald
Apache Friends
 
Posts: 2718
Joined: 26. December 2002 19:51
Location: Berlin, Germany
Operating System: Linux

Postby dmarx » 23. July 2003 09:43

ich probier es heute abend nochmal aus

an Kai Seidler gibt es denn ein update auf die lampp 1.0 version oder wird es mal eins geben? denn alle die die beta version istallirt haben, schaffen nie den sprung auf die 1.0 ausßer sie überschreiben die beta version
Linux SuSE 8.1:
200 MHz
98 MB Ram
19 GB Festplatte
Lampp 1.4

Windows XP:
1,3 GHz AMD
512 MB Ram
120 GB Festplatte
dmarx
 
Posts: 55
Joined: 09. March 2003 20:56

Previous

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest